Page MenuHomePhabricator

Update HISTORY in master after 1.31.6/1.32.6/1.33.2/1.34.0
Closed, ResolvedPublic

Description

Point release RELEASE-NOTES from 1.31.5/1.32.5/1.33.2 need copying to HISTORY in the relevant places in master

Event Timeline

Reedy created this task.Sep 21 2019, 9:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2019, 9:27 PM
Reedy renamed this task from Update HISTORY in master after 1.31.5/1.32.5/1.33.2 to Update HISTORY in master after 1.31.6/1.32.6/1.33.2.Oct 12 2019, 12:01 AM
Reedy triaged this task as Medium priority.Nov 1 2019, 11:34 AM
Reedy renamed this task from Update HISTORY in master after 1.31.6/1.32.6/1.33.2 to Update HISTORY in master after 1.31.6/1.32.6/1.33.2/1.34.0.Dec 17 2019, 9:56 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Dec 19 2019, 2:20 PM
Reedy claimed this task.Dec 19 2019, 2:30 PM

Change 559501 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@master] HISTORY for todays releases

https://gerrit.wikimedia.org/r/559501

Change 559501 merged by jenkins-bot:
[mediawiki/core@master] HISTORY for todays releases

https://gerrit.wikimedia.org/r/559501

Reedy closed this task as Resolved.Dec 19 2019, 6:27 PM